[Tutor] serious problem with graphics module

Alan Gauld alan.gauld at btinternet.com
Thu Jun 4 02:20:04 CEST 2009

"W W" <srilyk at gmail.com> wrote

> Do you (or sombody else) know how to get ipython working with Python 2.6
> (you know, the Python release, which has that new turtle module ;-)   )
> doesn't install on my Windows box... other than that I've got no 
> experience
> with it

I thought the new turtle module could be made to work on 2.5
as well as 2.6? And IPython plays with 2.5 OK. So if its only the turtle
module thats needed it should work?

Or am I mistaken in the 2.5 turtle compatibility?

Alan G. 

More information about the Tutor mailing list